Subject: Re: [PATCH] Cleanup: replace prefered with preferred

From: Jarkko Sakkinen <[email-masked]>
Date: Wed, 23 Oct 2019 14:56:37 +0300

On Tue, Oct 22, 2019 at 02:41:45PM -0700, Mark Salyzyn wrote:
> Replace all occurrences of prefered with preferred to make future
> checkpatch.pl's happy.  A few places the incorrect spelling is
> matched with the correct spelling to preserve existing user space API.
> 
> Signed-off-by: Mark Salyzyn <[email-masked]>

I'd fix such things when the code is otherwise change and scope this
patch only to Documentation/. There is no pragmatic benefit of doing
this for the code.

/Jarkko